- id: '1623153060369'
  alias: Licht bei Sonnenuntergang einschalten
  description: ''
  trigger:
  - platform: sun
    event: sunset
    offset: '-1:00'
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - service: script.moodlight_neutral
  mode: single
- id: '1623224198352'
  alias: TV Anti-Reflexion
  description: Schaltet Wohnzimmer hinten Ambient Light aus, um Reflexionen im TV
    zu verhindern.
  trigger:
  - platform: state
    entity_id: media_player.lg_webos_smart_tv
    from: 'off'
    to: 'on'
  condition: []
  action:
  - service: light.turn_off
    target:
      device_id: 6dcbd87b459412144bddc42af3ae8b83
    data:
      transition: 2
  mode: single
- id: '1623350724195'
  alias: Zonenbenachrichtigung
  description: 'Debug: Präsenzerkennung'
  use_blueprint:
    path: homeassistant/notify_leaving_zone.yaml
    input:
      person_entity: person.marcus_scholz
      zone_entity: zone.home
      notify_device: 6adad2de67b26c864cfcb1a91bd12e48
- id: '1623526683767'
  alias: Licht bei Sonnenaufgang ausschalten
  description: ''
  trigger:
  - platform: sun
    event: sunrise
    offset: '+1:00'
  condition: []
  action:
  - service: light.turn_off
    target:
      area_id:
      - kuche
      - wohnzimmer
      - schlafzimmer
    data:
      transition: 2
  mode: single
- id: '1623673821789'
  alias: Gute Nacht!
  description: Schalte alles (außer Schlafzimmer) aus, sobald das Schlaftracking startet.
  trigger:
  - platform: state
    entity_id: input_text.sleep_as_android
    to: sleep_tracking_started
  condition: []
  action:
  - service: light.turn_off
    target:
      area_id:
      - wohnzimmer
      - kuche
      - schlafzimmer
      - kinderzimmer
  - service: media_player.turn_off
    target:
      area_id:
      - wohnzimmer
  - type: turn_off
    device_id: 6d1be741876624a70ab5b01b54c6fd6f
    entity_id: switch.kuche_musik
    domain: switch
  - service: notify.mobile_app_le2123
    data:
      message: Gute Nacht!
  mode: single
- id: '1623868115464'
  alias: 420!
  description: ''
  trigger:
  - platform: time
    at: '16:20'
  condition: []
  action:
  - service: notify.mobile_app_j9110
    data:
      message: Lodere es, Lustknabe!
      title: SechszehnZwanzig
  mode: single
- id: '1623911524804'
  alias: TV Anti-Reflexion (undo)
  description: Schaltet Wohnzimmer hinten Ambient Light wieder ein, wenn vorne auch
    (noch) eingeschaltet ist.
  trigger:
  - platform: state
    entity_id: media_player.lg_webos_smart_tv
    to: 'off'
    from: 'on'
  condition:
  - condition: device
    type: is_on
    device_id: 4edd9b9df7d1f6f2fe7dcc2e5c0eb968
    entity_id: light.wohnzimmer_vorne
    domain: light
  action:
  - service: light.turn_on
    data:
      transition: 2
    target:
      device_id: 6dcbd87b459412144bddc42af3ae8b83
  mode: single
- id: '1623941937228'
  alias: Licht im Schlafzimmer zur Schlafenszeit einschalten
  description: Bei Beginn der empfohlenen Schlafenszeit.
  trigger:
  - platform: state
    entity_id: input_text.sleep_as_android
    to: time_to_bed_alarm_alert
    for: 00:05:00
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - service: light.turn_on
    target:
      device_id: 68868390eda35e969ec60a13020f2407
  mode: single
- id: '1623954512941'
  alias: Licht im Schlafzimmer zum Aufwachen einschalten
  description: Nach der Alarmquittierung
  trigger:
  - platform: state
    entity_id: input_text.sleep_as_android
    to: alarm_alert_start
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - delay:
      hours: 0
      minutes: 0
      seconds: 30
      milliseconds: 0
  - service: light.turn_on
    target:
      device_id: 68868390eda35e969ec60a13020f2407
    data: {}
  - delay:
      hours: 0
      minutes: 15
      seconds: 0
      milliseconds: 0
  - service: light.turn_on
    target:
      device_id: 3c86ddd39979139f29645308815c0271
  mode: single
- id: '1624820688449'
  alias: 'Anruf: Beim Klingeln grün blinken'
  description: ''
  trigger:
  - platform: state
    entity_id: sensor.fritz_box_7490_call_monitor_telefonbuch
    to: ringing
  - platform: state
    entity_id: sensor.le2123_phone_state
    to: ringing
  - platform: state
    to: ringing
    entity_id: sensor.moto_g_100_phone_state
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - service: scene.create
    data:
      scene_id: wled_last_state
      snapshot_entities:
      - light.wohnzimmer_vorne
      - light.wohnzimmer_hinten
      - light.kuche
  - service: scene.turn_on
    target:
      entity_id: scene.grun_blinken
  - delay:
      hours: 0
      minutes: 0
      seconds: 5
      milliseconds: 0
  - service: scene.turn_on
    target:
      entity_id: scene.wled_last_state
  mode: single
- id: '1625481640348'
  alias: 'Anruf: Beim Telefonieren Musik pausieren'
  description: ''
  trigger:
  - platform: state
    entity_id: sensor.fritz_box_7490_call_monitor_telefonbuch
    to: talking
  - platform: state
    entity_id: sensor.le2123_phone_state
    to: talking
  - platform: state
    entity_id: sensor.moto_g_100_phone_state
    to: talking
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - service: scene.create
    data:
      scene_id: media_last_state
      snapshot_entities:
      - media_player.wohnzimmer_main
      - media_player.lg_webos_smart_tv
      - media_player.ccze
      - media_player.spotify_marcus_scholz
      - media_player.xboxonex
  - service: media_player.media_pause
    target:
      area_id:
      - schlafzimmer
      - wohnzimmer
  - wait_for_trigger:
    - platform: state
      entity_id: sensor.j9110_phone_state
      to: idle
      from: talking
    - platform: state
      entity_id: sensor.fritz_box_7490_call_monitor_telefonbuch
      to: idle
      from: talking
  - service: scene.turn_on
    target:
      entity_id:
      - scene.media_last_state
  mode: single
- id: '1628972104416'
  alias: Raumduft nach einer Stunde wieder ausschalten
  description: ''
  trigger:
  - platform: device
    type: turned_on
    device_id: 5a08ac4c3b3893b540a9934fa92dccfa
    entity_id: switch.flur_raumduft
    domain: switch
    for:
      hours: 1
      minutes: 0
      seconds: 0
      milliseconds: 0
  condition: []
  action:
  - type: turn_off
    device_id: 5a08ac4c3b3893b540a9934fa92dccfa
    entity_id: switch.flur_raumduft
    domain: switch
  mode: single
- id: '1628972885682'
  alias: Raumduft zum Aufstehen einschalten
  description: ''
  trigger:
  - platform: state
    entity_id: input_text.sleep_as_android
    to: sleep_tracking_stopped
  condition:
  - condition: state
    entity_id: person.marcus_scholz
    state: home
  action:
  - type: turn_on
    device_id: 5a08ac4c3b3893b540a9934fa92dccfa
    entity_id: switch.flur_raumduft
    domain: switch
  mode: single
- id: '1630914505161'
  alias: Beim Verlassen der Wohnung alles abschalten
  description: ''
  trigger:
  - platform: zone
    entity_id: person.marcus_scholz
    zone: zone.home
    event: leave
  condition: []
  action:
  - service: light.turn_off
    target:
      area_id:
      - wohnzimmer
      - schlafzimmer
      - kuche
      - kinderzimmer
  - type: turn_off
    device_id: 6d1be741876624a70ab5b01b54c6fd6f
    entity_id: switch.kuche_musik
    domain: switch
  - type: turn_off
    device_id: 5a08ac4c3b3893b540a9934fa92dccfa
    entity_id: switch.flur_raumduft
    domain: switch
  - service: media_player.turn_off
    target:
      area_id:
      - schlafzimmer
      - wohnzimmer
  mode: single
- id: snmp_monitor_traffic_in
  alias: Monitor Traffic In
  trigger:
    platform: state
    entity_id: sensor.snmp_wan_in
  action:
  - service: input_number.set_value
    data_template:
      entity_id: input_number.internet_traffic_delta_in
      value: '{{ ((trigger.to_state.state | int - trigger.from_state.state | int)
        * 8 ) / ( as_timestamp(trigger.to_state.last_updated) - as_timestamp(trigger.from_state.last_updated)
        ) }}'
- id: snmp_monitor_traffic_out
  alias: Monitor Traffic Out
  trigger:
    platform: state
    entity_id: sensor.snmp_wan_out
  action:
  - service: input_number.set_value
    data_template:
      entity_id: input_number.internet_traffic_delta_out
      value: '{{ ((trigger.to_state.state | int - trigger.from_state.state | int)
        * 8 ) / ( as_timestamp(trigger.to_state.last_updated) - as_timestamp(trigger.from_state.last_updated)
        ) }}'
- id: '1632477389492'
  alias: Licht beim Heimkommen einschalten
  description: Nur während Dunkelphase
  trigger:
  - platform: state
    entity_id: person.marcus_scholz
    to: home
    from: not_home
  condition:
  - condition: or
    conditions:
    - condition: sun
      before: sunrise
      before_offset: '+1'
    - condition: sun
      after_offset: '-1'
      after: sunset
  action:
  - service: script.moodlight_neutral
  - service: light.turn_on
    target:
      device_id:
      - 32d15eec63fe68d5770813d47da53657
      - 53a27edf581fcf40f3bc8b253b1ee369
  mode: single
